.block-accordion .c-accordion__el {
  margin-bottom: .85em;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.08);
  border-radius: 8px;
  overflow: hidden; }
.block-accordion .c-accordion__subtitle {
  margin: 0; }

.block-accordion .c-accordion__subtitle a {
  font-family: 'Proxima Nova';
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;
  color: inherit;
  padding: 38px 124px 38px 24px;
  font-weight: 600;
  margin-bottom: 0;
  position: relative;
  display: block;
  text-decoration: none;
  background: #fff; }
  .block-accordion .c-accordion__subtitle a:hover {
    text-decoration: none;
    color: #374553; }

.block-accordion .c-accordion__text {
  padding: 0 100px 24px 24px;
  margin: 0;
  background: #fff;
  font-size: 18px;
  line-height: 24px; }
  .block-accordion .c-accordion__text p:first-of-type {
    margin-top: 0; }
  .block-accordion .c-accordion__text p:last-of-type {
    margin: 0; }
  .block-accordion .c-accordion__text strong {
    color: #000101;
      font-size: 16px; }
      @media screen and (min-width: 320px) {
        .block-accordion .c-accordion__text strong {
          font-size: calc(16px + 4 * ((100vw - 320px) / 880)); } }
      @media screen and (min-width: 1200px) {
        .block-accordion .c-accordion__text strong {
          font-size: 20px; } }
  .block-accordion .c-accordion__text ul {
    margin: 25px 0 15px;
    padding: 0;
    list-style: none; }

@media (min-width: 768px) {
  .block-accordion .c-accordion__text ul {
    margin: 23px 0 52px; } }

.block-accordion .c-accordion__plus,
.block-accordion .c-accordion__minus {
  position: absolute;
  right: 30px;
  top: 30px;
  width: 32px;
  height: 32px;
  margin-top: -9px;
  padding: 0;
  transition: all 0.2s ease-in-out;
  display: flex; 
  align-items: center;
  justify-content: center;
  border: 1px solid rgba(0, 1, 1, 1);
  border-radius: 50%;
}
.block-accordion .c-accordion__minus {
  opacity: 0;
  pointer-events: none;
}
.block-accordion .c-accordion__plus:hover,
.block-accordion .c-accordion__minus:hover {
  background: #000;
}
.block-accordion .c-accordion__plus:hover path,
.block-accordion .c-accordion__minus:hover path {
  fill: #fff;
}
@media (min-width: 768px) {
  .block-accordion .c-accordion__plus,
  .block-accordion .c-accordion__minus {
    width: 56px;
    height: 56px;
    top: 30px;
    margin-top: -9px; } }
  /* .block-accordion .c-accordion__plus svg,
  .block-accordion .c-accordion__minus svg {
    width: 18px;
    height: 18px;
    fill: #000101; } */

.block-accordion .c-accordion__subtitle--active .c-accordion__plus {
  opacity: 0; 
  pointer-events: none;
}

.block-accordion .c-accordion__subtitle--active .c-accordion__minus {
  opacity: 1; 
  pointer-events: all;
}

  .c-accordion-showmore__wrapper {
    display: flex;
    margin-top: 49px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .c-accordion-showmore {
    display: flex;
    align-items: center;
    font-size: 18px;
    line-height: 1;
    text-transform: uppercase;
    color: #ffa300;
  }
  .c-accordion-showmore svg {
    margin-left: 15px;
  }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
